{
  "usingComponents": {
    "van-tabs":"/dist/tabs/index",
    "van-tab":"/dist/tab/index",
    "van-icon":"/dist/icon/index",
    "van-popup":"/dist/popup/index",
    "van-field":"/dist/field/index"
  }
}